.scrollBtn {
    position: fixed;
    right: 15px;
    bottom: 45px;
    width: 54px
}

.scrollBtn a {
    display: inline-block;
    width: 54px;
    -webkit-transition: opacity .5s ease;
    transition: opacity .5s ease;
    text-align: center;
    opacity: .6;
    color: #fff;
    background: url(https://images2015.cnblogs.com/blog/459873/201601/459873-20160127210900473-1080897398.png) no-repeat;
    filter: alpha(opacity=60)
}

.scrollBtn li {
    float: left;
    margin-bottom: 5px
}

.scrollBtn a:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}
.scrollBtn a, .scrollBtn li {
    overflow: hidden;
    height: 54px
}


body{
    background-repeat: repeat;
    background-attachment: fixed;
    background-size:cover;
     cursor: url(https://files.cnblogs.com/files/monster-jian/cursor.ico),auto;
}


.cnblogs_code pre {
font-family: Courier New!important;
font-size: 22px!important;
word-wrap: break-word;
white-space: pre-wrap;
}

.cnblogs_code span {
font-family: Courier New!important;
font-size: 22px!important;
line-height: 1.5!important;
}